cudnn_frontend_Errata.h File Reference
`#include "contrib/nlohmann/json/json.hpp"`
`#include "../include/cudnn_frontend_Logging.h"`
`#include <cstdlib>`
`#include <fstream>`
Include dependency graph for cudnn_frontend_Errata.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

| cudnn_frontend

## Typedefs

using | json = nlohmann::json

## Functions

static bool | cudnn_frontend::load_from_config (json &json_handle, const std::string &errata_json)
template<typename T >
static bool | cudnn_frontend::check_rule (const json &json_handle, const std::string &executionPlanTag, cudnnHandle_t handle, T fn)
template<typename T >
static bool | cudnn_frontend::check_errata (const json &json_handle, const std::string &executionPlanTag, cudnnHandle_t handle, T fn)

## Typedef Documentation

## json

using json = nlohmann::json

Definition at line 31 of file cudnn_frontend_Errata.h.